<?php
  session_start();
  require('../valtiempoinact.php');
  require("../conectar.php");
  $usuario_nivel=$_SESSION['usuario_nivel'];
  $usuario_login=$_SESSION['usuario_login'];
  
echo$fecha=date("Y-m-d");
if(isset($_POST['actualiza']))
{
echo $id=$_GET['idemp'];
 $nom=$_GET['nom'];
 $apat=$_GET['pat'];
 $amat=$_GET['mat'];
 $dir=$_GET['dir'];
 $tel=$_GET['tel'];
 $pue=$_GET['pue'];
 $rfc=$_GET['rfc'];
 $curp=$_GET['curp'];
 $ger=$_GET['ger'];
 $coor=$_GET['coor'];
 $usu=$_GET['usu'];
 
 if($ger==0)
 {
 $ger='sin gerente';
 }
 
 
 
 echo $update="update empleados set nombre='$nom', a_pat='$apat', a_mat='$amat', direccion='$dir', telefono='$tel', puesto='$pue', rfc='$rfc', curp='$curp', gerente='$ger', coordinador='$coor', usuario='$usu' where id_empleado='$id'";
}
?>

<html>
	<head>
		<title>Empleados</title>
			<script>
function actualizar()
{
alert("La operacion ha sido realizada");
//window.close();
}	
			</script>
	</head>
<body>

<?php
$id=$_GET['id'];
$consul="SELECT * from empleados WHERE id_empleado ='$id'";	
$eje=mysql_query($consul);
while($row=mysql_fetch_array($eje))
{
 $nom=$row[1];
 $apat=$row[2];
 $amat=$row[3];
 $dir=$row[5];
 $tel=$row[8];
 $pue=$row[10];
 $rfc=$row[11];
 $curp=$row[12];
 $ger=$row['gerente'];
 $coor=$row['coordinador'];
 $usu=$row['usuario'];

?>



	<table border="0">
		<tr>
		<td width="100%"><b>ACTUALIZAR DATOS</b></td>
		</tr>
		
			<form action="modificarempleados.php?idemp=<?echo $id;?>&nom=<?echo $nom;?>&pat=<?echo $apat;?>&mat=<?echo $amat;?>&dir=<?echo $dir;?>&tel=<?echo $tel;?>&pue=<?echo $pue;?>&rfc=<?echo $rfc;?>&curp=<?echo $curp;?>&ger=<?echo $ger;?>&coor=<?echo $coor;?>&usu=<?echo $usu;?>" method="POST" name="form1">	

				<td>
				datos personales
				</td>
				
				<tr>
					<td  align="center"><b>Nombre</b><input type="text" name="nombre" value="<?echo $row['1'];?>">
					<b>A_Paterno</b><input type="text" name="apat" value="<?echo $row['2'];?>">
					<b>A_Materno</b><input type="text" name="amat" value="<?echo $row['3'];?>">
					</td>
				</tr>
				
				<tr>
					<td><b>Direccion</b><input type="text" name="dir" value="<?echo $row['5'];?>">
					<b>Telefono</b><input type="text" name="tel" value="<?echo $row['8'];?>">
					</td>
					</tr>

				<td>
				Datos de la empresa
				</td>
				
				<tr>
					<td  align="center"><b>Puesto</b><input type="text" name="pue" value="<?echo $row['10'];?>">
					<b>RFC</b><input type="text" name="rf" value="<?echo $row['11'];?>">
					<b>curp</b><input type="text" name="cur" value="<?echo $row['12'];?>">
					</td>
				</tr>
				
				<tr>
					<td>
					
					<?php
					echo $nomger="select gerente from empleados where id_emp='$id'";
					mysql_query($nomger);
					?>
					<select>
						<option value='<?$nomger;?>'>gerente</option>
					<?
					echo $nomger="select nombre from empleados where pue='3'";
					$ejeger=mysql_query($nomger);
					while($row=mysql_fetch_array($ejeger))
					{
					$no=$row['nombre'];
					echo "<option value=$no>gerente</option>";
					}
					?>
					</select>
					
					
					<b>Coordinador</b><input type="text" name="coor" value="<?echo $row['coordinador'];?>">
					<b>Usuario</b><input type="text" name="usu" value="<?echo $row['usuario'];?>">
					</td>
					</tr>
				
				
				
				
				
				
				<tr>
					<td colspan="4"><center><input type="submit" value="ACTUALIZAR"onclick="actualizar()" name="actualiza"></center></td>
				</tr>
			</form>
	</table>
	<?}?>
</body>
</html>

